name: Devious
permission:
  default: 0
type: tag
data:
  name: ''
  description: <p>Its main danger lies beyond the simple clash of battle.</p>
flags: {}
img: icons/svg/mystery-man.svg
effects: []
_id: SP01PwWS6ZTJehWk
